Subject: Standard Color Codes

From: JANET CICARIELLO-COOK 57165 <[email-masked]>
Date: Wed, 27 Aug 1997 09:55:48 -0400 (EDT)

Hi,

I think most major software packages use something like this:
C=Black or White if background is Black
N=Blue
O=Red
H=Cyan
S=Yellow
P=Orangish(?) or Yellow
Halogens=Green

Janet

*********************************************
*  Janet Cicariello-Cook, Ph.D.             *
*  Hoffmann-LaRoche, Inc.                   *
*  340 Kingsland St.                        *
*  Nutley, NJ 07110                         *
*  ph: (201) 235-7165                       *
*  fax: (201) 235-7292                      *
*  e-mail: [email-masked]  *
*********************************************

>>I am looking for the standard color codes for atoms. As far as I can
>>remember the standard color for Carbon is black, the one for Oxigen is
>>blue, Nitrogen is Green. But I am not sure, I am just guessing. 

>>Does anyone know where to get (a more complete) list of color codes for
>>atoms ?

>>I need this information for a molecule viewer I am developing.

>>Kind regards, Gerrit-Jan Linker
>>Analyst/Programmer @ SCT International, Manchester, UK
>>web:    http://members.aol.com/gjlinker
>>email:  [email-masked]